## pluxml 5.2

=== debian/changelog ===
pluxml (5.2-4) unstable; urgency=low

  * debian/control: apply corrections from the l10n-english team.
    (Closes: #721790)
  * debian/po/sv.po: Swedish template translation, thanks to Martin Bagge.
    (Closes: #728075)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 24 Nov 2013 19:53:00 +0100

pluxml (5.2-3) unstable; urgency=low

  * debian/postrm:
     - remove useless restart of webserver, already done in another place.
     - disable webserver configuration on remove rather than on purge, since
       it makes no sense to keep a webserver configured for a blog that has
       been removed (the webserver configuration files are still kept in
       /etc/pluxml, only their enabling symlinks are removed).
     - invoke-rc.d lighttpd may fail if lighttpd is not running: this may be a
       problem but not this package's, and no reason to abort the removal, so
       ignore this failure.
  * debian/postinst:
     - use new apache2 2.4 syntax for denying access.
     - invoke-rc.d lighttpd may fail if lighttpd is not running: this may be a
       problem but not this package's, and no reason to abort the
       installation, so ignore this failure.
  * debian/templates, debian/po/templates.pot: update templates with the
    corrections from the l10-english team.
  * debian/po: install templates translations from the l10-* teams
     - da.po: Danish translation, thanks to Joe Dalton.
       (Closes: #725733, #725989)
     - ru.po: Russian translation, thanks to Yuri Kozlov. (Closes: #725814)
     - cs.po: Czech translation, thanks to Michal Simunek. (Closes: #726121)
     - de.po: German translation, thanks to Chris Leick. (Closes: #726441)
     - fr.po: French translation, thanks to Julien Patriarca.
       (Closes: #726712)
     - ja.po: Japanese translation, thanks to victory. (Closes: #726744)
     - it.po: Italian translation, thanks to Beatrice Torracca.
       (Closes: #726833)
     - pt.po: Portuguese translation, thanks to Américo Monteiro.
       (Closes: #726864)
     - pl.po: Polish translation, thanks to Michał Kułach. (Closes: #727302)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 27 Oct 2013 18:58:50 +0100

pluxml (5.2-2) unstable; urgency=low

  * debian/control: make the binary package Architecture:all.
    (in 5.2-1 it was incorrectly set to any, whereas this is clearly an
    architecture-independeant package)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 18 Aug 2013 22:02:46 +0200

pluxml (5.2-1) unstable; urgency=low

  * Initial release (Closes: #630467)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 16 Aug 2013 12:01:42 +0200
