=== debian/control ===
Source: pluxml
Section: web
Priority: extra
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper (>= 8.0.0), po-debconf (>= 0.8.0), slimit
Standards-Version: 3.9.4
Homepage: http://www.pluxml.org/
Vcs-Git: git://git.ortolo.org/pkg-pluxml.git
Vcs-Browser: http://git.ortolo.org/pkg-pluxml.git

Package: pluxml
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf, php5
Recommends: php5-gd
Suggests: mail-transport-agent
Description: light blog/CMS engine powered by XML
 PluXml is a lightweight blogging and Content Management System that uses
 simple XML files to store its data and requires no database. It has all the
 usual features (static pages, comments, categories, tags, media management,
 RSS feed, etc.) and supports multiple users, customizable themes, and
 plugins.
