## pluxml 5.3

=== debian/changelog ===
pluxml (5.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/po/es.po: Spanish translation, thanks to Matías Bellone.
   (Closes: #733066)
  * debian/control: update Standards-Version to 3.9.5 (no change needed).
  * debian/postinst: update PluXml version in configuration file, to avoid
    triggering the update script (nothing else to do).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 14 Jan 2014 21:55:05 +0100
