=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 8.0.0), po-debconf (>= 0.8.0), slimit
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.pluxml.org/
 Vcs-Git: git://git.ortolo.org/pkg-pluxml.git
 Vcs-Browser: http://git.ortolo.org/pkg-pluxml.git
