=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/pluxml

%:
	dh $@ 

override_dh_auto_build:
	dh_auto_build
	slimit debian/addons/respond.src.js > themes/defaut/js/respond.min.js

override_dh_fixperms:
	dh_fixperms
	# Allow www-data to write data files
	chown -R www-data:root $(DESTDIR)/var/lib/pluxml/data/*
	# Allow www-data to read configuration files
	chown -R root:www-data $(DESTDIR)/etc/pluxml

override_dh_auto_clean:
	dh_auto_clean
	rm -f themes/defaut/js/respond.min.js
