## pluxml 5.3.1

=== debian/changelog ===
pluxml (5.3.1-2) unstable; urgency=low

  * debian/control: correct Vcs URLs.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 31 Aug 2014 18:42:19 +0200

pluxml (5.3.1-1) unstable; urgency=medium

  * New upstream bugfix version.
  * debian/postinst: set configuration parameter display_empty_cat
    (it was missing from both install.php and debian/postinst, nothing
    critical as it ended set by the web interface anyway)
  * debian/source/lintian-overrides: override one error and one pedantic issue
     + themes/defaut/js/respond.min.js is missing source: it is provided in
       debian/addons/respond.src.js. (Closes: #735504)
     + themes/defaut/js/respond.min.js is prebuilt: it is rebuilt from its
       source by the package.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 18 Apr 2014 16:36:48 +0200
