=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 8.0.0), po-debconf (>= 0.8.0), slimit
 Standards-Version: 3.9.5
 Homepage: http://www.pluxml.org/
-Vcs-Git: git://git.ortolo.org/pkg-pluxml.git
-Vcs-Browser: http://git.ortolo.org/pkg-pluxml.git
+Vcs-Git: git://git.ortolo.eu/pkg-pluxml.git
+Vcs-Browser: http://git.ortolo.eu/pkg-pluxml.git
 
 Package: pluxml
 Architecture: all
