## pluxml 5.4

=== debian/changelog ===
pluxml (5.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565093).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 14:18:05 -0700

pluxml (5.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/dirs: update to new layout (data/images/ replaced by data/medias).
  * debian/postinst:
     + migrate images from data/images/ to data/medias/.
     + update main configuration file (version has changed, and a parameter
       was added).
     + use `command -v` instead of `test` to check for lighty-enable-mod
       existence, to avoid using a fully qualified path.
  * debian/postrm:
     + use `command -v` instead of `test` to check for lighty-disable-mod, ucf
       and ucfr existence, to avoid using a fully qualified path.
  * debian/rules: remove some JavaScript minimizing rules (that file is no
    longer part of PluXml).
  * debian/control:
     + no longer depend on slimit (no more JavaScript minimizing).
     + use a line per build dependency and order them alphabetically.
     + update Standards-Version to 3.9.6 (no change needed).
  * debian/copyright: remove everything about respond.js which is no longer
    part of PluXml.
  * debian/links: update to new layout (data/images replaced by data/medias).
  * debian/NEWS: added, to document the migration to 5.4 layout.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 22 Jul 2015 14:22:20 +0200
