## pluxml 5.5

=== debian/changelog ===
pluxml (5.5-2) unstable; urgency=medium

  * debian/po: update template translations
     - pt.po: Portuguese translation, thanks to Américo Monteiro.
       (Closes: #823783)
     - ru.po: Russian translation, thanks to Yuri Kozlov. (Closes: #823942) 
     - fr.po: French translation, thanks to Julien Patriarca. (Closes: #824009)
     - sv.po: Swedish translation, thanks to Martin Bagge and Anders Jonsson.
       (Closes: #824020)
     - de.po: German translation, thanks to Chris Leick. (Closes: #824144)
     - da.po: Danish translation, thanks to Joe Dalton. (Closes: #824468)
     - nl.po: Dutch translation, thanks to Frans Spiesschaert. (Closes: #825692)
     - it.po: Italian translation, thanks to Beatrice Torracca.
       (Closes: #825731)
     - pt_BR.po: new Brazilian Portuguese translation, thanks to Adriano
       Rafael Gomes. (Closes: #829345)
     - cs.po: Czech translation, thanks to Michal Simunek. (Closes: #834125)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 12 Aug 2016 17:37:21 +0200

pluxml (5.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/config: correct so it goes back to the password question in case of
    password/confirm mismatch (instead of incorrectly going back to the
    description question).
  * debian/control:
     + change dependencies php5* to generic php*. (Closes: #821641)
     + add dependency on php-xml (no longer part of just the php package).
     + update Standards-Version to 3.9.8 (no change needed).
     + depend on debhelper >= 9.
     + use secure Vcs-* URLs.
  * debian/postinst:
     + update engine version in config file.
     + reindex comment files as part of the upgrade.
     + correct parameter "captcha" to "capcha" (upstream typo!).
  * debian/templates (and debian/po/*): add new Occitan language choice.
  * debian/copyright: update, mention unspecified contributors, and correct a
    typo on one author's name.
  * debian/compat: use debhelper compatibility level 9.
  * debian/install: remove file "version" which has been removed upstream.
  * debian/rules: install upstream changelog.
  * debian/po:
     + nl.po: Dutch translation, thanks to Frans Spiesschaert.
       (Closes: #767412)
     + es.po: correct default language choice.
  * debian/patches/fix-mandatory-captcha.patch: fix an upstream bug that had
    all comments rejected when captcha is disabled.
  * debian/links: remove link "version" since file has been removed upstream.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 May 2016 18:02:37 +0200
