=== debian/control ===
Source: pluxml
Section: web
Priority: extra
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends:
    debhelper (>= 9),
    po-debconf (>= 0.8.0)
Standards-Version: 3.9.8
Homepage: http://www.pluxml.org/
Vcs-Git: https://git.ortolo.eu/git/pkg-pluxml.git
Vcs-Browser: https://git.ortolo.eu/pkg-pluxml.git

Package: pluxml
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
    php,
    php-xml,
    ucf,
Recommends: php-gd
Suggests: mail-transport-agent
Description: light blog/CMS engine powered by XML
 PluXml is a lightweight blogging and Content Management System that uses
 simple XML files to store its data and requires no database. It has all the
 usual features (static pages, comments, categories, tags, media management,
 RSS feed, etc.) and supports multiple users, customizable themes, and
 plugins.
