=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	chown -R www-data:root $(DESTDIR)/var/lib/pluxml/data/*
 	# Allow www-data to read configuration files
 	chown -R root:www-data $(DESTDIR)/etc/pluxml
+
+override_dh_installchangelogs:
+	dh_installchangelogs readme/CHANGELOG
