## pluxml 5.6

=== debian/changelog ===
pluxml (5.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/po/es.po: Update Spanish translation. (Closes: #855162)
  * debian/postinst:
     - add new config parameter bypage_tags.
     - update the software version parameter in the generated configuration
       file.
  * debian/patches:
     - fix-mandatory-captcha.patch: remove patch applied upstream.
     - mitigate_CVE-2017-1001001.patch: mitigate a security issue
       CVE-2017-1001001 (Closes: #881796)
  * debian/compat: use debhelper compatibility level 11.
  * debian/control:
     - depend on debhelper >= 9.
     - switch priority from extra (deprecated) to optional.
     - add Rules-Requires-Root: binary-targets, necessary to run chmod and
       chown in debian/rules.
     - add default-mta to the recommends.
     - update Standards-Version to 4.1.3 (changes required).
  * debian/copyright: use a secure format URL.
  * debian/rules: remove inappropriate exec rights on a PHP class file.
  * debian/source/lintian-overrides: remove obsolete overrides.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 21 Mar 2018 10:48:19 +0100
