=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: pluxml
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends:
-    debhelper (>= 9),
+    debhelper (>= 11),
     po-debconf (>= 0.8.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.pluxml.org/
 Vcs-Git: https://git.ortolo.eu/git/pkg-pluxml.git
 Vcs-Browser: https://git.ortolo.eu/pkg-pluxml.git
+Rules-Requires-Root: binary-targets
 
 Package: pluxml
 Architecture: all
@@ -17,7 +18,7 @@
     php-xml,
     ucf,
 Recommends: php-gd
-Suggests: mail-transport-agent
+Suggests: default-mta | mail-transport-agent
 Description: light blog/CMS engine powered by XML
  PluXml is a lightweight blogging and Content Management System that uses
  simple XML files to store its data and requires no database. It has all the
