=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,12 @@
 DESTDIR=$(CURDIR)/debian/pluxml
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_fixperms:
 	dh_fixperms
+	# Remove inappropriate exec rights on a PHP file
+	chmod -x $(DESTDIR)/usr/share/pluxml/core/lib/class.plx.show.php
 	# Allow www-data to write data files
 	chown -R www-data:root $(DESTDIR)/var/lib/pluxml/data/*
 	# Allow www-data to read configuration files
